W celu korzystania z Chatrandom, musisz posiadać zainstalowaną najnowszą wersję Flash Player.

Pobierz i zainstaluj Flash Player